h1 {
	font-family: Tahoma, Arial;
	font-size: 18px;
	color: #000066;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #2527A0;	
}

.TitNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: -1px;
	font-weight: bold;
	color: #2527A0;	
}

.meutable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.Corpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 150%;
}

.Conteudo {
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;	
	PADDING-TOP: 20px
}

.FaleCon {
	PADDING-LEFT: 40px;
	PADDING-RIGHT: 20px;	
	PADDING-TOP: 20px
}

.Janela {
	BORDER-RIGHT:  #000000 3px solid;
	BORDER-TOP:    #666666 2px solid;
	BORDER-LEFT:   #666666 2px solid;
	BORDER-BOTTOM: #000000 3px solid;
	BACKGROUND-COLOR: #D5E6B3;
}

.JanelaCad {
	BORDER-RIGHT:  #000000 3px solid;
	BORDER-TOP:    #666666 2px solid;
	BORDER-LEFT:   #666666 2px solid;
	BORDER-BOTTOM: #000000 3px solid;
	BACKGROUND-COLOR: #EAE8D9;
}
.TituloJanelaCad {
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	BACKGROUND-COLOR: #000066;
  LINE-HEIGHT: 35px;
  padding-left: 10px;
}
.TextoGrande {
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #000066;
  LINE-HEIGHT: 35px;
  padding-left: 10px;
}
.TextoGrid {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #000066;
	line-height: 150%;
  padding-left: 10px;
}

a.aLinkGrid:link    { line-height: 150%; FONT-SIZE: 10px; font-weight: normal; COLOR: #000066; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLinkGrid:visited { line-height: 150%; FONT-SIZE: 10px; font-weight: normal; COLOR: #000066; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLinkGrid:active  { line-height: 150%; FONT-SIZE: 10px; font-weight: normal; COLOR: #000066; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLinkGrid:hover   { line-height: 150%; FONT-SIZE: 10px; font-weight: normal; COLOR: #990000; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }

.TituloJanela {
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #000066;
	BACKGROUND-COLOR: #9BCC34;
}

.TextoPadrao1 {
	font-family: verdana,arial;
	font-size: 12px;
	color: #000000;
	line-height: 150%;
  padding-left: 10px;
}

ul.Lista{
  list-style-image:url(../imagens/seta.gif);
  vertical-align:middle;
}
.TextoLista{
  font-size: 12px;
  FONT-FAMILY: verdana,arial;
  color: #003399; 
  padding-left: 10px; 
}
a.aLista:link    { padding-left: 10px; FONT-SIZE: 12px; font-weight: normal; COLOR: #003399; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLista:visited { padding-left: 10px; FONT-SIZE: 12px; font-weight: normal; COLOR: #003399; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLista:active  { padding-left: 10px; FONT-SIZE: 12px; font-weight: normal; COLOR: #003399; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }
a.aLista:hover   { padding-left: 10px; FONT-SIZE: 12px; font-weight: bold; COLOR: #6BA235; FONT-FAMILY: verdana,arial; TEXT-DECORATION: none; }

a.a01:link    { COLOR: #FFFFFF; TEXT-DECORATION: none; }
a.a01:visited { COLOR: #FFFFFF; TEXT-DECORATION: none; }
a.a01:active  { COLOR: #FFFFFF; TEXT-DECORATION: none; }
a.a01:hover   { COLOR: #99CC66; TEXT-DECORATION: underline; }

.TextoPadrao {
font-size: 10px;
FONT-FAMILY: verdana,arial;
color: #000000;
line-height: 150%;
}

.TextoErro {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.Botao {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	height: 25px;	
}

.Edit {
	BORDER: #000066 1px solid;
	color: #666666;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial;
	height: 20px;
}

.EditDisabled {
	BORDER: #666666 1px solid; 
	FONT-SIZE: 14px;
  FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial;
	height: 20px;
}

.Memo {
	BORDER: #000066 1px solid;
	color: #666666;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial;
}

.SelectBox {
	height: 20px;
	color: #666666;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial;
}

.MsgErroNot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  font-weight: bold;
	color: #333333;
  padding-left: 20px;
}

.MsgErroHis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
  font-weight: bold;
	color: #333333;
  padding-left: 20px;
}

.MsgRodapeNot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
}

.MsgRodapeDestaque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2527A0;
}

.NewsPgNbrSelected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #339933;
}

a.aRodape:link    { FONT-SIZE: 11px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
a.aRodape:visited { FONT-SIZE: 11px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
a.aRodape:active  { FONT-SIZE: 11px; font-weight: bold; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }
a.aRodape:hover   { FONT-SIZE: 11px; font-weight: bold; COLOR: #2527A0; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; }

a.aNewsPgNbr:link    { FONT-SIZE: 12px; font-weight: bold; COLOR: #2527A0; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration: underline; }
a.aNewsPgNbr:visited { FONT-SIZE: 12px; font-weight: bold; COLOR: #2527A0; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }
a.aNewsPgNbr:active  { FONT-SIZE: 12px; font-weight: bold; COLOR: #2527A0; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }
a.aNewsPgNbr:hover   { FONT-SIZE: 12px; font-weight: bold; COLOR: #339933; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; }


a.aSenha:link    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; TEXT-DECORATION: none;}
a.aSenha:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; TEXT-DECORATION: none;}
a.aSenha:active  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; font-weight: bold; TEXT-DECORATION: none;}
a.aSenha:hover   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #2527A0; font-weight: bold; TEXT-DECORATION: none;}
